Subject: Tehas "Betoneks"
From: <[email-masked]>
To: Päästeamet <[email-masked]>
Date: Wed, 19 Mar 2025 22:16:19 +0200

TÄHELEPANU! Tegemist on väljastpoolt asutust saabunud kirjaga. Tundmatu 
saatja korral palume linke ja faile mitte avada!

Tere. Käesoleva avaldusega soovin Teile teada anda, et tehases "Betoneks" 
puuduvad tuletõrjekustutid, päästeväljaku märgistused ja tuletõrjeväljapääsu 
skeem. Tuleohutuseeskirju ei järgita täielikult, läbikäigud on täis 
ehitusprügi ja igasugust kraami, paljudel kohtadel on söövaid esemeid, nagu 
polüstüreeni jäägid, tühjad vahtmaterjalide balloonid ja nende kuivanud 
jäägid, puit, söövad materjalid – kõik on suurtes hunnikutes, läbikäigud on 
prügi täis, jalge all on teravaid otsi ülespoole turritavaid armatuuri 
tükke, kus inimesed võivad kukkuda ja vigastada saada või isegi surra saada.

-- 

Защищено с помощью Tuta Mail:

https://tuta.com/free-email